// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded railed_bricks.js)')


// railed_bricks

StartupEvents.registry('block', event => {
    event.create('railed_bricks', 'cardinal')
        .displayName('Railed Bricks')
        .soundType('stone')
        .hardness(5.0)
        .resistance(6.0)
        .requiresTool(true)
})


